@font-face {
    font-family: 'Circe';
    src: url('Circe-Regular.eot');
    src: local('Circe'), local('Circe-Regular'),
        url('Circe-Regular.eot?#iefix') format('embedded-opentype'),
        url('Circe-Regular.woff') format('woff'),
        url('Circe-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Circe';
    src: url('Circe-Bold.eot');
    src: local('Circe Bold'), local('Circe-Bold'),
        url('Circe-Bold.eot?#iefix') format('embedded-opentype'),
        url('Circe-Bold.woff') format('woff'),
        url('Circe-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

.btn-search{
    background-color: #1993c7;
    color: white;
    outline: none;
}

.btn-search:active{
    background-color: #1993c7;
    color: white;
    outline: none;
}
.service_page{
    border-top: 8px solid #1889ba;
  
    margin-top: 15px;
}
.service_page .txtbl{
    margin: 12px 0 0;
    padding: 9px 17px;
}
.service_page .txtbl .title{
	color: #1993c7;
    font-size: 24px;
}
.service_page .txtbl .img{
	width:183px;
	height:183px;
	display:block;
	position:absolute;
}
.service_page .txtbl .descr{
	color: #333333;
    font-size: 16px;
    margin: 21px 4px 0px;
    width: 90%;
    line-height: 1.4;
}
.input-group[class*="col-"]{
    padding-right: 15px;
    padding-left: 15px;
}
.txtbl::before {
    content: '';
    display: block;
    margin-right: -34px;
    margin-top: -70px;
    float: right;
    width: 185px;
    height: 185px;
    background-image: url(../img/two_years.png);
    background-repeat: no-repeat;
}

p.afterline:after{
    content: '';
    display: block;
    width: 50%;
    height: 2px;
    background-color: #2089b8;
    margin: 25px auto 15px;
}

.visual{
    display: block;
    height: 635px;
    width: 100%;
    background: url('./../img/garanty-service.jpg') no-repeat;
}

.visual__title{
    font-family: 'Circe';
    font-weight: bold;
    font-size: 36px;
    color: #fff;
    text-shadow: 4px 4px 7px rgba(0, 0, 0, 0.81);
    text-transform: uppercase;
	line-height: 47px;
}

.visual__title--wrapper{
    padding: 30px 0 0 30px;
}

.visual__title--margin{
    margin-left: 110px;
}

.visual__blocks--wrapper{
    margin-left: 30px;
}
.visual__block .pic__elem{
    display: inline-block;
    vertical-align: middle;
    position: relative;
    z-index: 0;
}

.visual__block .text__elem{
    display: inline-block;
    font-size: 16px;
    color: #fff;
    background-color: #1993c7;
    height: 65px;
    width: 350px;
    padding: 10px 30px 10px 50px;
    margin-left: -50px;
    z-index: 1;
}

.visual__block{
    height: 100px;
}

.visual__block::after {
    content: '';
    display: block;
    width: 8px;
    position: relative;
    height: 9px;
    background-color: #1993c7;
    margin-left: 55px;
    margin-top: -20px;
    z-index: 10;
}

.visual__block:last-child::after{
    display: none;
}

table.table{
    color: #333;
}

.dataTables_info{
    color: #333;
}

table.table .center{
    text-align: center;
}

.service__title{
    margin: 25px 0;
    font-size: 24px;
    color: #575b71;
}

.service-table__wrapper{
    padding: 15px;
    border-radius: 5px;
    border: 2px solid #1993c7;
}
#search-bar{
    width: 80%;
	height: calc(2.25rem + 2px);
}
.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group{
    margin-left:-50px;
}
.status-bar{
    width: 100%;
    height: auto;
    border: 2px solid #1993c7;
    padding: 15px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-color: #1993c7;
    color: white;
}

.table-striped > tbody > tr:nth-of-type(odd){
    background-color: #f9f9f9;
}

.hour{
    display: block;
    color: black;
    padding: 10px 0 25px 0;
}

.status-bar a{
    color: #4cc1ff!important;
    text-decoration: none!important;
}

.service_page .catalog .pagination{
    width: auto;
    float: right;
}

.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus{
    color: #ddd;
}

.service_page .form-control{
    border-radius: 4px!important;
}
.service_page .documents .icon:before{
    content: "";
    background-repeat: no-repeat;
    height: 59px;
    width: 32px;
    display: block;
}
.service_page .documents .icon.word-icon:before {
    background: url(../img/word.png);
}
.service_page .documents .icon.powerpoint-icon:before {
    background: url(../img/powerpoint.png);
}
.service_page .documents .icon.xls-icon:before {
    background: url(../img/xls.png);
}

.faq-body {
    display: inline-block;
    padding-top: 0;
    width: 80%;
}
.faq-block.active{
    border: 2px solid #ddd;
    border-radius: 5px;
    box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.05);  
    margin-bottom: 15px;
}

.faq-block.active .faq-body .faq__answer{
    display: block;
}

.faq-block{
    padding: 10px;
}

.number-block {
    display: inline-block;
    vertical-align: top;
    height: 50px;
    min-width: 40px;
    text-align: left;
    padding: 3px 0 0 23px;
    font-size: 12px;
    color: #1993c7;
    position: relative;
}

.faq-block:nth-child(even) .number-block {
    background: url('../img/q-man.png') no-repeat;
}

.faq-block:nth-child(odd) .number-block{
    background: url('../img/q-women.png') no-repeat;
}

.faq-body{
    display: inline-block;
    vertical-align: middle;
    padding-top: 15px;
}

.faq-body .faq__title{
    font-size: 16px;
    color: #575b71;
    text-decoration: underline;
    cursor: pointer;
}

.faq-body .faq__answer{
    display: none;
    margin-top: 20px;
    font-size: 14px;
    color: #333;
}

.ask_us{
    text-align: center;
	margin: 0 auto;
}

.ask_us .btn {
    position: relative;
    margin: 6px auto 0px;
    display: block;
    width: 300px;
    background: #1889ba;
    font-size: 14px;
    font-weight: 600;
    color: #ffffff;
    text-align: center;
    text-transform: none;
    text-decoration: none;
    border: 1px solid #1889ba;
    padding: 10px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px!important;
    -webkit-transition: all 0.15s ease 0s;
    -moz-transition: all 0.15s ease 0s;
    -o-transition: all 0.15s ease 0s;
    transition: all 0.15s ease 0s;
	outline:none!important;
	box-shadow:none!important;
}
.ask_us .btn:hover {
	color:white;	
}

.ask_us .ask_us__title{
    font-size: 18px;
    color: #1993c7;
    margin: 20px 0;
}

.service_page.emeservice .txtbl .descr {
    color: #333333;
    font-size: 16px;
    margin: 21px 0px 0px;
    width: 90%;
    padding: 15px 0px 30px;
    line-height: 1.4;
}
.service_page.emeservice .txtbl{
	padding:0;
}
.service_page.emeservice .clientbnr{
	display:block;
	margin:0 auto;
	/* max-width: 1072px; */

}
.service_page.emeservice b{
	font-weight:bold;
}
.form-control.no-styled:focus{
	box-shadow:none;
}
.srch-g button#go-search{
    border-radius:0 5px 5px 0!important;
	z-index: 20;
}
.srch-g button#go-search:hover,.srch-g button#go-search:active,.srch-g button#go-search:focus {
    background: #fff;
    border: 1px solid #1889ba;
    color: #1889ba;
	box-shadow:none;
}

.srch-g button i {
    padding: 0 10px 0 0;
}
.status-bar+.service-table__wrapper {
    border-radius: 0 0 5px 5px;
}
div#dataTables-example_wrapper {
    flex-direction: column;
    width: 100%;
    -webkit-box-orient: vertical;
}

div#dataTables-example_wrapper >div{
    width: 100%;
}
.service_page.emeservice .number-block{
	line-height:15px;
}
